
/***************** CUSTOM STYLES ***********************/

.ui-selectmenu-text {
    color: #353535;
    font-size: 14px;
    font-weight: 400;
    left: 0;
    top: 15px;
    width: auto;
}

.ui-selectmenu-button.ui-button {
    border-bottom: 2px solid #949494;
    width: 380px;
}

.db-src {
    display: none;
}




/***************** PAGE STYLES ***********************/

svg, text, body {
	font-family: Lato;
}

body {
    color: #353535;
    margin: 0;
    padding: 0;
    font-size: 100%;
    line-height: 1.5;
}

a {
    color: #1696d2;
    text-decoration: none;
}

a:hover {
    color: #1696d2;
}

strong {
    font-weight: bold;
}

.container {
    max-width: 1020px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

.graphic {
    width: 100%;
}

.chart-title {
    font-size: 1.125rem;
    font-weight: bold;
    margin: 0;
    margin-bottom: -5px;
}

.chart-subtitle {
    display: inline;
    font-size: 18px;
    margin: 0;
    margin-bottom: 1.2em;
}

.chart-source {
    font-size: 0.6875rem;
    margin: 0;
    margin-top: 1em;
}

.chart-note {
    font-size: 0.6875rem;
    margin: 0;
    margin-bottom: 1em;
}

.hidden {
    display: none;
}

.wordmark {
    font-size: 9px;
    font-weight: 800;
    letter-spacing: 2;
    margin: 0;
    text-transform: uppercase;
    text-align: right;
}

.wordmark > span {
    color: #1696d2;
}

.wordmark > span::after {
    content: " ";
    letter-spacing: 0.5px;
}

/***************** GENERAL CHART STYLES ***********************/

.graphic {
    padding-top: 5px;
    position: relative;
}

.graphic text {
    font-size: 0.75rem;
}

.graphic-wrapper {
    position: relative;
}

.zero-line {
    stroke: #000;
    stroke-width: 2px;
}

/******************* BAR CHART STYLES *********************/

.bar {
    fill: #1696d2;
}

/******************* AREA CHART STYLES ********************/

.area {
    fill: #1696d2;
}

/******************** LINE CHART STYLES *******************/

.line {
    fill: none;
    stroke-width: 2px;
}

/******************** DOT PLOT STYLES *********************/

.dotPlot-line {
    stroke: #696969;
    stroke-width: 2px;
}

.dotPlot-label {
    text-anchor: end;
}

/******************** SCATTERPLOT STYLES ******************/

.dot {
    fill: #1696d2;
    stroke: #fff;
    stroke-width: 1px;
}

/******************** AXES STYLES *************************/

.axis-title {
    font-size: 0.75rem;
    font-style: italic;
    margin: 1em 0;
}

.axis line {
    stroke: #dedddd;
    stroke-width: 1px;
}

.x.axis line {
    stroke: #000;
}

.barChart.x.axis line {
    stroke: #dedddd;
}

.scatterplot.x.axis line,
.scatterplot.y.axis line {
    stroke: #000;
}

.gridlines line {
    stroke: #dedddd;
}

ul.labels {
    font-size: 0.75rem;
    margin: 0;
    padding: 0;
    position: absolute;
    list-style-type: none;
}

li.label {
    text-align: right;
}

text.in {
    fill: #fff;
}

/********************* MAP STYLES *********************/

.state {
    fill: #1696d2;
    stroke: #fff;
    stroke-width: 1px;
}

.stateOutline {
    fill: none;
    stroke: #fff;
    stroke-width: 1.5px;
}

.county {
    fill: #1696d2;
    stroke: #fff;
    stroke-width: 0.5px;
}

.stateLabel {
    text-anchor: middle;
    fill: #fff;
    stroke: none;
}

/********************* LEGEND STYLES ******************/

ul.key {
    list-style-type: none;
    padding: 0;
}

li.key-item {
    display: inline-block;
    margin-right: 20px;
}

li.key-item:last-child {
    margin-right: 0;
}

.legend-square {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
}

.legend-line {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
    margin-top: 10px;
    border-top-width: 2px;
    border-top-style: solid;
}

.legend-dot {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
    border-radius: 50%;
}

.legend-circle {
    border: 1px solid #696969;
    border-radius: 50%;
}

.key-item label {
    line-height: 20px;
    vertical-align: top;
    font-size: 0.75rem;
}


@media (max-width: 400px){
    .ui-selectmenu-button.ui-button {
        display: block;
        height: 60px;
        width: 97%;
    }

    .ui-selectmenu-text {
        left: 0;
        word-break: break-word;
        text-overflow: inherit;
        white-space: normal;
    }

}

